using SteamWare;
using System;
using System.Web.UI;

namespace GMW
{
    public partial class managerSAO : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                // imposto periodo a ultimi 7 gg...
                intervalloDate periodoSett = new intervalloDate();
                periodoSett.fine = DateTime.Now.Date.AddDays(1);
                periodoSett.inizio = periodoSett.fine.AddDays(-7);
                mod_manSAO1.intAnalisiSAO = periodoSett;
            }
            // determina che può scegliere le postazioni...
            mod_manSAO1.canSelPost = true;
        }
    }
}